body, table, tr, td {
margin-left:0px; 
margin-top:0px; 
margin-bottom:0px; 
margin-right:0px;
font-family: Verdana, Arial, sans-serif; 
font-size:12px; 
color: #333333;
line-height: 140%;
}

h2 {
font-size:12px;
font-weight:bold;
}

img { 
max-width: 100%; 
height: auto; 
border: 0;
}

.menuitem {
    float: left;
    padding: 5px;
}

.myH1
{
font-family: Arial, sans-serif; 
font-size:16px;
font-weight:bold; 
color: #000099;
text-align: center;
}

.bg-garazna
{
background-image:url('img/top580.jpg');
}

.bg-industrijska
{
background-image:url('img/industrijska_cb.jpg');
}

.shadow {position: relative; font: 1.5em arial, san-serif; color: #ffffff; cursor:hand;}
.text {position: absolute; left: -2px; top: -2px; color: #000066; cursor:hand;}

.T_shadow {position: relative; font: 1.5em arial, san-serif; color: #cccccc;}
.T_text {position: absolute; left: -2px; top: -2px; color: #000066;}


.zgornji_meni {
    text-shadow: 3px 3px 5px white; 
    color: #000066;
	font-family: Arial, Tahoma, Verdana,sans-serif; 
	font-size: 12pt;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-style: normal;
    MARGIN: 0pt; WORD-SPACING: 0pt; 
	TEXT-INDENT: 0pt; 
	LINE-HEIGHT: 120%; 
	cursor: hand;
}

.levimeni {
	color: #000066;
	font-family: Arial, Tahoma, Verdana,sans-serif; 
	font-size: 10pt;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-style: normal;
    MARGIN: 0pt; WORD-SPACING: 0pt; 
	TEXT-INDENT: 0pt; 
	LINE-HEIGHT: 260%; 
	cursor: default;
	border-bottom-width: 1pt;
	border-bottom-style: dotted;
	border-bottom-color: #000066;
	border-left-width: 0pt;
	border-left-style: outset;
	border-left-color: #cccccc;
	border-right-width: 0pt;
	border-right-style: outset;
	border-right-color: #000000;
	border-top-width: 0pt;
	border-top-style: outset;
	border-top-color: #cccccc;
}			

.levimeni_txt {
	color: #0000aa;
	font-family: Arial, Tahoma, Verdana,sans-serif; 
	font-size: 10pt;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-style: normal;
    MARGIN: 0pt; WORD-SPACING: 0pt; 
	TEXT-INDENT: 0pt; 
	LINE-HEIGHT: 260%; 
	cursor: hand;
}			

body {margin:0;background-color:#c3d1e3}
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #4a4aa6;
}

ul.topnav li {float: left;}

ul.topnav li {
    border-style: solid;
    border-color: white;
	border-width: 0px 1px 0px 0px;
}

ul.topnav li a {
  display: inline-block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 15px;
  font-family:Century Gothic, sans-serif;
}

ul.topnav li a:hover {background-color: #b3c1d3;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:480px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:480px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

a.bottom:link {
color:#4a4aa6;text-decoration:none;
    border-style: solid;
    border-color: white;
	padding:0px;
	background-color:#fff;
	line-height: 200%;
}
a.bottom:visited {color:#4a4aa6;text-decoration:none;
    border-style: solid;
    border-color: white;
	padding:0px;	
	background-color:#fff;
	line-height: 200%;
	}
a.bottom:hover {color:#4a4aa6;text-decoration:none;
    border-style: solid;
    border-color: white;
	padding:0px;
	background-color:#ccf;
	line-height: 200%;
	}
	
.title {
  text-decoration: none;
  text-shadow:4px 4px 10px #4a4aa6;
  font-size: 20px;
  font-family:Century Gothic, sans-serif;
  color:#3a3a96;
}

